
body{
	margin:0;
	position:fixed;
	width:100%;
	height:100%;
}

.splash-screen {
    /* margin: auto; */
    position: relative;
    width: fit-content;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: green;
	text-align:center;
}

.splash-screen > nav a {
	display:block;
}
.copyright{
	position:absolute;
	width:100%;
	bottom:0;
}

#copyright-text{
	text-align:center;
}